/*
 Theme Name:     Daylesford Travel 2018
 Theme URI:      http://meta4.com.au
 Description:    Custom theme for Daylesford Travel
 Author:         meta4 creative
 Author URI:     http://meta4.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");


/*

Adding additional columns

*/

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    width: 16%;
}


@media (max-width: 980px){
    .ten-columns .et_pb_module {width: 20%;}
    .nine-columns .et_pb_module {width: 33.3%;}
    .eight-columns .et_pb_module {width: 25%;}
    .seven-columns .et_pb_module {width: 25%;}
    .six-columns .et_pb_module {width: 33.3%;}
    .five-columns .et_pb_module {width: 33.3%;}
}

@media all and (max-width: 767px) {
    .ten-columns .et_pb_module {width: 100%;}
    .nine-columns .et_pb_module {width: 100%;}
    .eight-columns .et_pb_module {width: 100%;}
    .seven-columns .et_pb_module {width: 100%;}
    .six-columns .et_pb_module {width: 100%;}
    .five-columns .et_pb_module {width: 100%;}
}


/*

Hiding the footer bar

*/


#footer-bottom {
    display: none;
}

